### Method

# Devhelp Settings set_use_system_fonts

#### Declaration [src]

    void
    dh_settings_set_use_system_fonts (
      DhSettings* settings,
      gboolean use_system_fonts
    )

#### Description [src]

Sets the `DhSettings:use-system-fonts` property.

Available since: | 3.30

Sets property | `Devhelp.Settings:use-system-fonts`

#### Parameters

`use_system_fonts` | `gboolean`
| The new value.